/*!
Theme Name: Oliver & Goguel-Mazet Avocats
Template: Divi
Description: Un theme créé par Bleuebuzz
Version: 1.0
Author: Bleuebuzz
Author URI: https://www.bleuebuzz.fr
*/

/*header
========================================= */


/* FOOTER 
========================================== */
#menu-mentions, #menu-mentions-en {padding:0;list-style-type: none;display: flex; flex-direction: row;}
#menu-mentions li, #menu-mentions-en li {margin-right: 15px;}
#menu-mentions li a, #menu-mentions-en li a {font-size: 14px;}
#menu-mentions li a:hover, #menu-mentions-en li a:hover {text-decoration: underline;}

@media screen and (max-device-width: 480px) {
    #menu-mentions, #menu-mentions-en {flex-direction: column;justify-content: center;}
    #menu-mentions li, #menu-mentions-en li {margin-right: 0;}
}

#menu-footer{padding: 0;list-style-type: none;}
#menu-footer li {text-align: right;margin-bottom:5px;}
#menu-footer li a {opacity: 0.5;color: #fff; text-decoration: none; font-size: 1.5rem; display: block; font-weight: 400; padding: 5px 0; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}
#menu-footer li a:hover {opacity: 1;}

@media screen and (max-device-width: 820px) {
    #menu-footer li {text-align: left;}
    #menu-footer li a {font-size: 1.8rem;}
}

/* MARQUEE
========================================== */
.marquee__part {flex-shrink: 0;padding: 0 1vw;font-smooth: always;display: flex;align-items: center;}
.marquee-img {max-width:80px;max-height:140px;position:relative;margin:0 2vw;}
/*.marquee__part img {margin:0 2vw;}*/
.marquee {color: #1D3C4E; font-size: 5vw;line-height: 14vh;padding: 0; position: relative; overflow: hidden;font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;font-weight: 500;}
.marquee__inner {-webkit-font-smoothing: antialiased; width: fit-content; display: flex; flex: auto; flex-direction: row;}

/* MENU
========================================== */
.et_pb_menu .noevent > a{pointer-events: none;}
.et_pb_section_0_tb_header.et_pb_sticky_module,
.et_pb_row_0_tb_header.et_pb_row--with-menu{overflow: visible!important;}
.et_pb_menu--with-logo .et_pb_menu__menu>nav>ul>li>a {padding: 15px 0!important;}
.et_pb_menu .et-menu>li {padding-left: 2vw; padding-right: 2vw;}
ul#menu-header li.flash a div {background-color: #F48A4A;padding: 10px 10px 13px 15px;border-radius: 8px;}
ul#menu-header li.flash a div:after {content:"\24"!important;color: #fff;font-family: ETmodules !important; position: relative; margin-left: 8px;top:2px;}
/* Level 1 */
.et-menu .menu-item-has-children>a:first-child:after {content:"\22"!important;right: -20px!important;color: #F48A4A;}

ul#menu-header li ul.sub-menu {border-radius:15px;width:300px!important}
ul#menu-header li ul.sub-menu li a {font-size: 16px;width:300px!important;}

/*change Divi hamburger menu to X*/
.mobile_nav.opened .mobile_menu_bar:before {content: '\4d';}
/*rotate the Divi Menu icon on click*/
.mobile_menu_bar:before {transition: all .4s ease;transform: rotate(0deg);display: block;}
/*rotate the Divi Menu icon on click*/
.mobile_nav.opened .mobile_menu_bar::before {transition: all .4s ease;transform: rotate(90deg);	display: block;}

/* WIDGET
========================================== */
.widget_block .wp-block-heading {font-size: 16px;font-weight: 600!important;text-transform: uppercase;margin-bottom: 30px;}
.widget_block  ul.wp-block-latest-posts__list li a {font-size: 18px;color: #1D3C4E;line-height: normal;}
.widget_block  ul.wp-block-latest-posts__list li:before {content:"\24"!important;color: #F48A4A;font-family: ETmodules !important; position: relative; margin-right: 8px;top:2px;}



/* DOMAINES D'ACTIVITE
========================================== */
.services-bloc .categorie-item{cursor:pointer;padding:0;margin-bottom:10px;transition:all .3s ease;color:#999!important;border-left:3px solid transparent}
.services-bloc .categorie-item h3{margin:0;font-size:18px}
.services-bloc .categorie-item:hover,
.services-bloc .categorie-item.active{color:#F48A4A!important}
.services-bloc .texte-dynamique{display:none;animation:fadeIn .4s ease}
.services-bloc .texte-dynamique.active{display:block!important}
  
@keyframes fadeIn {
    from { opacity: 0; transform: translateY(10px); }
    to { opacity: 1; transform: translateY(0); }
}

@media (max-width: 980px) {  
    .services-bloc .category-column{display:flex;flex-direction:column}
    .services-bloc .categorie-item p{color:#F48A4A!important;}
    .services-bloc .texte-dynamique{display:block!important;margin-bottom:40px!important;padding-left:19px!important}
    .services-bloc .texte-dynamique p{margin:0!important}
    .services-bloc .categorie-1{order:1}
    .services-bloc .texte-1{order:2}
    .services-bloc .categorie-2{order:3}
    .services-bloc .texte-2{order:4}
    .services-bloc .categorie-3{order:5}
    .services-bloc .texte-3{order:6}
    .services-bloc .texte-column{display:none}
    .services-bloc .category-column{width:100%!important;margin:0!important}
}

/* FORMULAIRE
========================================== */
.form-contact{display:flex;justify-content: space-between;flex-wrap: wrap;width:100%;max-width: 550px;}
.form-contact .row-50{width:48%;margin-bottom:20px;}
.form-contact .row-100{width:100%;margin-bottom:20px;}
.form-contact select,
.form-contact textarea,
.form-contact input[type="email"],
.form-contact input[type="tel"],
.form-contact input[type="text"]{border-radius:25px;width:100%;border:solid 1px #1D3C4E;box-sizing: border-box;padding: 10px 20px;font-size: 16px;font-weight: 300;color:#000;}
.form-contact select option{font-weight: 300;color:#000;}
.form-contact select option:first-child{color:#4e4e4e;}
.form-contact .row-select{position: relative;overflow: hidden:}
.form-contact .row-select:before{position:absolute;right:1px;top:1px;height:41px;content:"";background:url(/wp-content/themes/accesud/assets/form-dropdwon.svg) center no-repeat, #fff;width:50px;z-index:50;pointer-events: none;border-radius:25px;}
.form-contact .wpcf7-not-valid-tip{font-size:12px;font-weight: 500;}
.form-contact .field-pj{width: 100%;border: solid 1px #1D3C4E;border-radius: 25px;padding: 10px 20px;font-size: 16px;cursor:pointer;margin-bottom:30px;display:none;}
.form-contact .field-pj.visible{display:flex;}
.form-contact .row-entreprise{display:none;}
.form-contact .row-entreprise.visible{display:block;}
.form-contact .field-pj:before{content:"";display:block;height:25px;width:25px;background:url(/wp-content/themes/accesud/assets/icon-attachment.svg) center no-repeat;background-size: contain;margin-right:10px;}
.form-contact .row-hidden{overflow: hidden;width: 0;height: 0;margin: 0;padding: 0;opacity: 0;}
.form-contact .row-send{display: flex;justify-content: center;width:100%;}
.form-contact .row-send p{width:157px;}
.form-contact .row-send input{border-radius: 5px;font-size: 16px;color:#fff;background:#1D3C4E;border:none;padding:15px 40px;text-transform: uppercase;transition:all .3s;}
.form-contact .row-send input:disabled{opacity:.1;transition:all .3s;}
.form-contact .row-acceptance{margin-bottom: 50px;}
.form-contact .row-acceptance span{margin: 0;}
.form-contact .row-acceptance label{display: flex;align-items: flex-start;}
.form-contact .row-acceptance label input{border-radius: 0;height: 19px;width: 30px;border: solid 1px red;}
.form-contact .row-acceptance label span{font-size: 16px;line-height: 1.4em;padding-left: 5px;}

@media screen and (max-width:980px){  
  .form-contact{margin:0 auto;}
}
@media screen and (max-width:768px){
  .form-contact .row-50{width:100%}
}



/* A PROPOS
========================================== */
.et_pb_code.equipe-hover{bottom: 0;background: #F48A4A;top: 0;position:fixed!important;z-index:999999;width:50vw;height:100vh;height:100dvh;overflow:auto;}
.equipe-oliver.equipe-hover{right: -60%;left:auto;transition:all .6s ease-in-out;}
.equipe-gm.equipe-hover{left:-60%;right:auto;transition:all .6s ease-in-out;}
.equipe-hover .et_pb_code_inner{height:100%;width:100%;}
.equipe-hover .profile-card{height:auto;width:100%;color:#fff;padding:40px 70px;max-width:100%;font-family: 'IBM Plex Sans', Helvetica, Arial, Lucida, sans-serif;display:flex;justify-content: center;flex-direction: column}
.equipe-hover .profile-card .btn-close {position:absolute;top:20px;right:20px;cursor:pointer;}
.equipe-hover .profile-card .btn-close svg path{stroke-width:1px;}
.equipe-hover .profile-card .title {font-size: 24px;font-weight: 700;margin-bottom: 20px;}
.equipe-hover .profile-card .name{font-size:36px;font-weight:700;margin-bottom:30px;line-height:1.2em;}
.equipe-hover .profile-card .credentials{font-size:18px;line-height:1.5em;margin-bottom:20px;}
.equipe-hover .profile-card .credentials p{padding:0;}
.equipe-hover .profile-card .contact-icons{display:flex;gap:20px;margin-bottom:60px;}
.equipe-hover .profile-card .icon-circle{width:58px;height:58px;border:1px solid #fff;border-radius:50%;display:flex;align-items:center;justify-content:center;cursor:pointer;transition:background-color .3s;}
.equipe-hover .profile-card .icon-circle:hover{background-color:#ffffff1a;}
.equipe-hover .profile-card .icon-circle svg{width:32px;height:32px;fill:#fff}
.equipe-hover .profile-card .description{font-size:16px;line-height:1.5em;margin-bottom:20px;max-width: 530px;}
.equipe-hover .profile-card .list{list-style: none;font-size: 16px;line-height: 1.5em;padding-left: 0;max-width: 530px;}
.equipe-hover .profile-card .list li{position:relative;padding-left:20px;margin-bottom:0;}
.equipe-hover .profile-card .list li:before{content:"•";position:absolute;left:0;font-weight:700;}
 .equipe-hover.equipe-oliver.active{right:0vw;animation: slidein1 .6s;animation-timing-function: ease-in-out;}
 .equipe-hover.equipe-gm.active{left:0;right:0;animation: slidein2 .6s;animation-timing-function: ease-in-out;}

@keyframes slidein1 {
  from {right: -50%;}
  to {right:0;}
}
@keyframes slidein2 {
  from {left:-50%;}
  to {left:0;}
}
@keyframes slidein1-mob {
  from {right: -100%;}
  to {right:0;}
}
@keyframes slidein2-mob {
  from {left:-100%;}
  to {left:0;}
}

@media screen and (max-width:980px){
    .et_pb_code.equipe-hover{width:100vw;height:100dvh;overflow:auto;}
    .et_pb_code.equipe-hover > div{height:auto;}
    .equipe-oliver.equipe-hover{right: -100vw;}
    .equipe-gm.equipe-hover{left:-100vw;}
    .equipe-hover .profile-card .description{max-width: 650px;}
    .equipe-hover .profile-card .list{max-width: 650px;}
    .equipe-hover.equipe-oliver.active{right:0vw;animation: slidein1-mob .6s;animation-timing-function: ease-in-out;}
    .equipe-hover.equipe-gm.active{left:0;right:0;animation: slidein2-mob .6s;animation-timing-function: ease-in-out;}
}



/* Forcer la rangée en flexbox */
.accordeon-valeurs{display:flex!important;gap:20px;align-items:stretch}
.accordeon-valeurs .carte-valeur .et_pb_text_inner{position:initial;}
.accordeon-valeurs .et_pb_column{margin:0!important;padding:0!important;width:auto!important;transition:all .6s cubic-bezier(0.4,0.0,0.2,1)!important}
.accordeon-valeurs .et_pb_column_5{flex:0 0 calc(50% - 13.33px)!important;max-width:calc(50% - 13.33px)!important}
.accordeon-valeurs .et_pb_column_6,
.accordeon-valeurs .et_pb_column_7{flex:0 0 calc(25% - 13.33px)!important;max-width:calc(25% - 13.33px)!important}
.accordeon-valeurs .et_pb_column.expanded{flex:0 0 calc(50% - 13.33px)!important;max-width:calc(50% - 13.33px)!important}
.accordeon-valeurs .et_pb_column.collapsed{flex:0 0 calc(25% - 13.33px)!important;max-width:calc(25% - 13.33px)!important}
.accordeon-valeurs .carte-valeur{background:#fff;border:2px solid #E5E5E5;border-radius:20px;padding:30px 10px 30px;height:420px;position:relative;cursor:pointer;transition:all .4s cubic-bezier(0.4,0.0,0.2,1);overflow:hidden;display:flex;flex-direction:column}
.accordeon-valeurs .carte-valeur.active{background:#2C3E50!important;color:#fff!important;border-color:#2C3E50!important;padding:30px 50px 30px;}
.accordeon-valeurs .carte-valeur.carte-02.active{background:#F48A4A!important;border-color:#F48A4A!important;}
.accordeon-valeurs .carte-header{margin-bottom:30px}
.accordeon-valeurs .carte-header p{margin:0!important;padding:0!important}
.accordeon-valeurs .numero{display:block;font-size:30px!important;font-weight:700!important;line-height:1!important;margin:0 0 10px!important;padding:0!important}
.accordeon-valeurs .carte-valeur.active .numero{color:#fff!important}
.accordeon-valeurs .titre{font-size:36px!important;font-weight:700!important;line-height:1.2!important;margin:0!important;padding:0!important}
.accordeon-valeurs .carte-valeur.active .titre{color:#fff!important}
.accordeon-valeurs .carte-valeur.active .sous-titre{color:#fff!important}
.accordeon-valeurs .carte-valeur:not(.active) .numero{color:#2C3E50!important;text-align:center;}
.accordeon-valeurs .carte-valeur:not(.active) .titre{color:#2C3E50!important;text-align:center;font-size: 24px!important;}
.accordeon-valeurs .carte-valeur:not(.active) .carte-contenu{opacity:0;max-height:0;overflow:hidden}
.accordeon-valeurs .carte-valeur:not(.active) .carte-contenu .titre{font-size:18px!important;font-weight:600!important;}
.accordeon-valeurs .carte-contenu{flex:1;opacity:1;max-height:1000px;transition:opacity .4s ease,max-height .4s ease;overflow:hidden}
.accordeon-valeurs .carte-contenu p{margin:0;}
.accordeon-valeurs .sous-titre{font-size:18px!important;font-weight:600!important;margin-bottom:5px!important;padding:0 !important;}
.accordeon-valeurs .carte-contenu p:not(.sous-titre){font-size:15px!important;line-height:1.5!important}
.accordeon-valeurs .carte-valeur.active .carte-contenu p{color:#fff!important}
.accordeon-valeurs .carte-icone{position:absolute;bottom:30px;right:calc(50% - 25px);width:50px;height:50px}
.accordeon-valeurs .icone-toggle{display:flex;align-items:center;justify-content:center;width:50px;height:50px;border-radius:50%;color:#1D3C4E;font-size:35px;font-weight:300;line-height:1;transition:transform .3s ease;position: relative;z-index: 5;}
.accordeon-valeurs .carte-valeur.active .carte-icone{left:70px;}
.accordeon-valeurs .carte-valeur.active .icone-toggle{justify-content:flex-start;background:transparent;color:#fff;}
.accordeon-valeurs .carte-valeur .icone-toggle svg{height:80%;width:80%;}
.accordeon-valeurs .carte-valeur .icone-toggle svg path{transition: all .3s;}

.accordeon-valeurs .carte-icone:before{content: '';position: absolute;top: 50%;left: 50%;width: 100%;height: 100%;border-radius: 50%;transform: translate(-50%, -50%) scale(0);transition: transform 0.5s ease;}
.accordeon-valeurs .carte-valeur:not(.active):hover .carte-icone:before{transform: translate(-50%, -50%) scale(1);transition: all .3s;}
.accordeon-valeurs .carte-valeur:not(.active):hover .icone-toggle{transform: rotate(45deg);transform-origin: center;transition: all .3s;}

.accordeon-valeurs .carte-01:not(.active) .carte-icone:before,
.accordeon-valeurs .carte-03:not(.active) .carte-icone:before{background: #1D3C4E;}
.accordeon-valeurs .carte-valeur:hover .carte-icone svg path{stroke: #fff;transition: all .3s;}
.accordeon-valeurs .carte-02:not(.active) .carte-icone:before{background: #F48A4A;}

@media screen and (max-width: 980px) {
    .accordeon-valeurs{flex-direction:column!important;height: auto;min-height: 0 !important;}
    .accordeon-valeurs .carte-valeur{height: auto;min-height: 0 !important;padding:50px 70px;border:none!important;}
    .accordeon-valeurs .et_pb_column,
    .accordeon-valeurs .et_pb_column.expanded,
    .accordeon-valeurs .et_pb_column.collapsed{flex:0 0 100%!important;max-width:100%!important;width:100%!important;margin-bottom:20px!important}
    .carte-valeur{min-height:350px}
    .accordeon-valeurs .carte-header p{text-align: center!important;}
    .accordeon-valeurs .titre{text-align: center;font-size: 24px !important;text-align: center!important;}
    .accordeon-valeurs .carte-icone{display:none;}
    .accordeon-valeurs .carte-valeur:not(.active) .carte-contenu {opacity: 1;max-height: none;}
    .accordeon-valeurs .carte-valeur .carte-contenu p,
    .accordeon-valeurs .carte-valeur:not(.active) .titre,
    .accordeon-valeurs .carte-valeur:not(.active) .numero{color:#fff!important;}
    .accordeon-valeurs .carte-01,
    .accordeon-valeurs .carte-03{background: #1D3C4E;}
    .accordeon-valeurs .carte-02.active,
    .accordeon-valeurs .carte-02{background: #F48A4A!important;}

}
@media screen and (max-width: 768px) {
    .accordeon-valeurs .carte-valeur{padding:40px 30px;}
}
